<?
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` "), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-120)."' ORDER BY rand() LIMIT 5;");
echo "<table class='post'>\n";
while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);
//echo "<table class='post'>\n";
echo " <a href='/prof.php?id=$ank[id]'>\n";
avatar3($ank['id']);
echo "</a>\n";

echo "</table>\n";
}

?>
